» Ubuntu » Пакеты

Error

two or more packages specified (p7zip oneiric)